scorched3dc(6)

NAME
scorched3dc - Scorched 3D game client

SYNTAX

scorched3dc [options]

DESCRIPTION

This program is a free (GPL) 3D game based heavily on the classic DOS game Scorched Earth "The Mother Of All Games". Scorched3D adds amongst other new features a 3D island environment and LAN and internet play.

OPTIONS

The following options are supported.

-allowexceptions
    Allows any program exceptions to be thrown (core dumps)

-connect <string>
    The name of the server to connect to, starts a NET/LAN client

-exittime <int>
    The time after a which the client will exit (Default: 0, that means off).

-loadsave <string>
    Continues a scorched 3d client game, requires the name of the saved game.

-password <string>
    The password of the NET/LAN server.

-settingsdir <string>
    The directory in the user's home directory that the scorched3d settings are stored in (Default: .scorched3d).

-startclient <string>
    Starts a scorched 3d client, requires the name of the client settings file, e.g. data/singlecustom.xml.

-startcustom <string>
    Starts a scorched 3d client. Uses the last custom game made (Default: off).

AUTHORS

Scorched3D has been written by Gavin Camp <gcamp@scorched3d.co.uk>. This man page was written by Bruno "Fuddl" Kleinert <fuddl@debian.org> for the Debian GNU/Linux distribution (but it may be used by others).